scn_water = 0
scn_random_scene_steppe = 1
scn_random_scene_plain = 2
scn_random_scene_snow = 3
scn_random_scene_desert = 4
scn_random_scene_steppe_forest = 5
scn_random_scene_plain_forest = 6
scn_random_scene_snow_forest = 7
scn_random_scene_desert_forest = 8
scn_quick_battle_1 = 9
scn_quick_battle_4 = 10
scn_multi_scene_1 = 11
scn_multi_scene_2 = 12
scn_multi_scene_3 = 13
scn_multi_scene_4 = 14
scn_multi_scene_5 = 15
scn_multi_scene_6 = 16
scn_multi_scene_7 = 17
scn_multi_scene_8 = 18
scn_multi_scene_10 = 19
scn_multi_scene_15 = 20
scn_multi_scene_16 = 21
scn_multi_scene_17 = 22
scn_multi_scene_19 = 23
scn_multi_scene_20 = 24
scn_multi_scene_22 = 25
scn_multi_scene_23 = 26
scn_boe_map_1 = 27
scn_multi_scene_21 = 28
scn_multi_outer_1 = 29
scn_multi_outer_2 = 30
scn_multi_outer_3 = 31
scn_multi_outer_4 = 32
scn_multi_outer_5 = 33
scn_multi_outer_6 = 34
scn_multi_outer_7 = 35
scn_multi_outer_8 = 36
scn_multi_outer_9 = 37
scn_multi_outer_10 = 38
scn_boe_castle_1 = 39
scn_boe_castle_2 = 40
scn_quick_battle_scene_1 = 41
scn_quick_battle_scene_2 = 42
scn_quick_battle_scene_3 = 43
scn_quick_battle_scene_4 = 44
scn_quick_battle_scene_5 = 45
scn_quick_battle_maps_end = 46
scn_maps_end = 47
